# Auth-server

## Version

`SNAPSHOT-0.1`

## Description

FIXME: write description

## Build

```shell
./build.sh
```

## Usage

```shell
./dist/auth-server
```

## Configure

FIXME: write configure
